import { http } from "../utils/http";
import { http2 } from "../utils/http2";
import {botsRepository} from "../repository/bots";
import { orderRepository } from "../repository/order";

export class LockeyStore {
    constructor(context) {
        this.context = context
    }

    createOrder(body) {
        return http.post(botsRepository.url.createOrder(), body);
    }

    createPayment(body) {
        return http2.post(orderRepository.url.payment(), body);
    }
}
